PNP
PSPとかNDSとかポータブル。このブログの記事を参考にされてPSPやその他、機器に不具合が起きても責任は負えませんので、自己責任にてお願いします。
スポンサーサイト
--年--月--日 (--) --:-- | 編集
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[PSP] 1.62 IE-D for Devhook
2007年07月03日 (火) 03:03 | 編集
Custom Firmware 1.62 IE-D Update2 for DevHook

さて、1.62IE-D for Devhookなんてものを入れてみましょう。

最初1.62IE-D用に作られたDevhookなのかなーなんて思ってましたが、良く読み、ファイルの中身を見るとDevhookにて1.62IE-Dをエミュレーションする物だったようです。
≫ "[PSP] 1.62 IE-D for Devhook" の続きを読む...
スポンサーサイト
[PSP] Devhook 0.52のみでFW1.5~3.03の起動
2007年03月17日 (土) 02:25 | 編集
07/03/17追記:2.0~2.60の起動

仮想できるファームウェアを全てDevhookで起動できるようにしてみるDevhook 0.46と0.52を使用して、1.5、2.0、2.5、2.6、2.71、2.80、2.82、3.01、3.02、3.03を起動できるようにしましたが、0.52一つで仮想できる全てのファームウェアを起動できるようにしようと思います。

この記事は、HideさんのPSP NikkiPSPフォーラムに、DH05202で仮想Fw1.50~2.60までを対応させる方法というスレがあったので試してみようと思い書くことにしました。
早速ためしてみようとは思ったのですが、onomushiさん投稿記事の手順のリンク先が切れているため確認ができずでしたが、以前から試しているのと大体あっているっぽいので、再度試してみようと思います。

とりあえずFW2.0~2.60の起動と0.520100で3.11の追加は後日とします。
≫ "[PSP] Devhook 0.52のみでFW1.5~3.03の起動" の続きを読む...
[PSP] Devhook 0.520100 FW3.11の起動
2007年02月25日 (日) 23:14 | 編集
Devhook-v0-52-0100-released

3.11に対応したDevhookがリリースされてます!
readme.txt内では3.10に対応したと書かれていますが、dhフォルダ内には311フォルダがあったので、おそらく3.11に対応の間違いかと思われます。
今回公開されたファイルはDevhook0.52の差分ファイルのみとなっています。
今回の導入をする前にDevhook0.52を導入しておきましょう。

早速試してみました。

準備した物

TA-082な2.71から1.5へダウングレードを行ったUSB不具合付1.50kernelな3.10OE-A'なPSP
Devhook0.46、0.52にて1.5、2.71、3.03ブート可能なMS
12993_DH0520100diff.rar
12900_dhfwinstaller_v0.6d.zip
FW3.11アップデートデータ

手順

1.12993_DH0520100diff.rarをダウンロード、解凍
2.解答後フォルダ内のMS_ROOT>dhフォルダをMSのdhフォルダに上書き保存
3.12900_dhfwinstaller_v0.6d.zipをダウンロード、解凍
4.解凍されたフォルダ内の1.50 EBOOTSフォルダ内のdhfwinstallerとdhfwinstaller%フォルダの2つをMS>PSP>GAMEにぶちこむ
5.MSのルートフォルダにFW3.11アップデートデータを入れる
6.PSPのXMB>ゲーム>メモリースティックからDevhook Firmware Installerを起動する
7.青い画面で50%50%とか言われるけれどもXで開始する
8.終わると10秒後に自動的にXMBに戻る(dhフォルダの311フォルダ内を確認するとFWのデータファイルが展開されている)
9.PSPのXMB>ゲーム>メモリースティックからDEVHOOK0.52 launcherを起動する
10.3.11を選択し起動すると起動できる(ただし、英語バージョンになっている)
11.英語のままでしかもXが決定ボタンの設定になっているため、もう一度PSPをUSB接続する
12.MS内のdh>303>F1>registryフォルダ内にあるsystem.dregとsystem.iregファイルをdh>311>F1>registryフォルダに上書きコピーする
13.今一度PSPのXMB>ゲーム>メモリースティックからDEVHOOK0.52 launcherを起動する
14.3.11を選択し起動すると今度は日本語バージョンで○が決定の状態で起動できる

以上で3.11の日本語、○が決定ボタンでの起動を確認できました。

これで最新ファームウェアの仮想起動ができるようになりましたね!
[PSP] TA-082まとめ
2006年12月25日 (月) 23:37 | 編集
07/04/23
記事が古くなったため、追記しておきます。
TA-082まとめとしておりますが、これはTA-082なPSPがまだダウングレードできない時に作成した物です。
その当時のTA-082、2.71なPSPでできうることのまとめです。
現時点ではTA-082でもFW3.03以下であればダウングレードができてしまうため、この記事が最新というわけではありません。
ただし、TA-082で(それ以外でも)、ダウングレードの危険を冒したくないという方はこの記事の方法でFW3.02までの起動に対応しています。
もう一つ危険ということで付け加えておくならば記事中にも書いてますが、HENC Auto exec modの導入も控えた方がいいと思います。

06/12/25
やっとこさ記事が完成しました;
間違い等のご指摘お待ちしております;

2006年12月16日現在
私のできることをまとめようかと。

この記事を作成するにあたって参考にさせていただいたブログ、コメント、掲示板に投稿していただいた方々です。
いつも良い情報をありがとうございます!
しじみの居所とPSPの行く末
Zanさん
Tamさん
その他全てのPSPユーザー様

≫ "[PSP] TA-082まとめ" の続きを読む...
copyright&template: himeco
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。